@charset "utf-8";
/*banner*/
.home{width:953px;padding:17px 20px 20px 27px;}
.home .left{width:674px;float:left;}
.home .right{width:260px;float:right;padding-top:10px;}
.fenlei{height:23px;line-height:23px;}
.fenlei span{display:inline-block;font-size:16px;color:#555;line-height:inherit}
.fenlei a{display:inline-block;text-align:center;font-size:16px;color:#555;width:108px;height:23px;line-height:inherit;margin-right:15px;text-decoration:none;}
.fenlei a.on{background:url(../images/button.png) 0 -100px no-repeat;color:#fff;}
.refesh{color:#999}
.listtable td{color:#666;text-align:center;line-height:40px;border-bottom:1px dashed #d1d1d1}
.listtable thead td{font-size:14px;background:#f1f1f1;border-bottom:1px solid #d1d1d1;color:#0abb23}
.listtable tbody td span.n1,
.listtable tbody td span.n2,
.listtable tbody td span.n3{display:inline-block;width:14px;height:22px;line-height:22px;color:#fff;background:url(../images/back.png) no-repeat;position:relative;top:8px;}
.listtable tbody td span.n1{background-position:-180px 0}
.listtable tbody td span.n2{background-position:-200px 0}
.listtable tbody td span.n3{background-position:-220px 0}
.listtable tbody .one td{color:#f00}
.listtable tbody .two td{color:#00bb7b}
.listtable tbody .three td{color:#ee8906}
.listtable tbody span.bing{display:inline-block;color:#0abb23;width:60px;text-align:left;}
.listtable tbody span.taotai{display:inline-block;color:#e71f19;width:60px;text-align:left;}
.listtable tbody span.bing i,
.listtable tbody span.taotai i{width:13px;height:13px;display:inline-block;position:relative;top:2px;*+top:-1px;margin-right:3px;background:url(../images/back.png) no-repeat}
.listtable tbody span.bing i{background-position:-240px 0;color:#0abb23}
.listtable tbody span.taotai i{background-position:-260px 0;color:#e71f19}
.smore{padding:20px 0 40px 0;}
.smore a{width:200px;height:50px;display:block;margin:0 auto;background:url(../images/button.png) 0 -40px no-repeat;}
.head1{height:36px;padding-left:10px;line-height:36px;background:url(../images/head1.png) no-repeat}
.head1 li{width:120px;height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;float:left;}
.head1 li.on{color:#333;background:url(../images/button.png) -140px -100px no-repeat;position:relative;bottom:-4px}
.head1 span{display:inline-block;margin-left:0;margin-top:8px;padding-left:10px;border-left:2px solid #fff;font-size:18px;line-height:18px;color:#fff;}
/*body1*/
.body1{border:2px solid #0abb23;padding:15px 15px 5px;border-style:none solid }
.body1 .h3{line-height:30px;border-bottom:1px solid #0abb23;font-size:16px;color:#333;}
.body1 .h3 span{font-size:20px;color:#0a961e}
.body1 .row{font-size:14px;}
.body1 .row .ll{width:70px;float:left;color:#555;}
.body1 .row .rr{width:150px;line-height:14px;float:left;color:#999}
.body1 .row .rr span{color:#e71f19;display:inline-block}
.body1 .row .rr span.insai{display:inline-block;color:#0abb23;width:90px;text-align:left;font-size:12px;}
.body1 .row .rr span.taotai{display:inline-block;color:#e71f19;width:90px;text-align:left;font-size:12px;}
.body1 .row .rr span.insai i,
.body1 .row .rr span.taotai i{width:13px;height:13px;display:inline-block;position:relative;top:2px;*+top:-1px;margin-right:3px;background:url(../images/back.png) no-repeat; visibility:visible}
.body1 .row .rr span.insai i{background-position:-240px 0;color:#0abb23}
.body1 .row .rr span.taotai i{background-position:-260px 0;color:#e71f19}

.body1 .row .rr i{display:inline-block;position:relative;margin-left:6px;cursor:pointer;background:url(../images/back.png) no-repeat; visibility:hidden}
.body1 .row .rr i.gai{width:14px;height:14px;background-position:-200px -40px;top:2px;*+top:-2px}
.body1 .row .rr i.wen{width:16px;height:16px;background-position:-220px -40px;top:3px;*+top:3px; visibility:visible}
.body1 .row .rr i.wen .init{width:156px;height:27px;display:none;position:absolute;top:100%;left:-85px;background:url(../images/button.png) -140px -140px no-repeat;}
.body1 .row .rr i.up{width:7px;height:11px;background-position:-180px -40px;top:0;*+top:-3px;visibility:visible;}
.body1 .row.w1 .ll{width:90px;}
.body1 .row.w1 .rr{width:130px;}
.body1 .row.w2 .ll{width:100px;}
.body1 .row.w2 .rr{width:100px;}
.foot1{height:9px;background:url(../images/foot1.png) no-repeat}
.login a{color:#0abb23;}
.login .forget .ll{float:left;}
.login .forget .rr{float:right;padding-top:5px;padding-right:8px;}
.login .go{padding-right:8px}
.login .jizhu{position:relative;top:2px;}
.username,
.password{height:28px;width:191px;padding-top:5px\0/;height:23px\0/;*+padding-top:5px;*+height:23px;padding-left:25px;border:1px solid #d2d2d2;font-family:"微软雅黑"}
:root .username,:root .password{padding-top:0;height:28px}
.username{background:url(../images/uico.png) 5px center no-repeat}
.password{background:url(../images/pico.png) 5px center no-repeat}
.loginbtn{width:216px;height:34px;background:url(../images/button.png) 0 0 no-repeat;margin-top:12px;border:none;}
.banners span{display:block;width:260px;height:60px;}
